#ifndef UCP2_UTILS_H_
#define UCP2_UTILS_H_

void write_to_dm0(char* src, unsigned int size);
void print_string(char* string);
void print_char(unsigned char src);
void print_int(unsigned int src);

#endif /* UCP2_UTILS_H_ */
